@media screen and (max-width: 1199px){
    .c-p-t-c-box-one img{
        width: 50px;
    }
}
@media screen and (max-width: 1079px){
    .promo-head{
        font-size: 13.5px;
        line-height: 1.6rem;
        height: 60px;
    }
    .logo{
        font-size: 18px;
    }
    .nav-menus{
        display: none;
    }
    .menu-bar-small-screen{
        display: block;
    }
    /* Drop-Down-Nav */
    .drop-down-nav-shopping, .blure-bg{
        display: none;
    }

    /* Hero-Banner */
    .hero-banner{
        display: block;
        padding-bottom: 50px;
    }
    .hero-banner-right{
        margin-top: 30px;
        padding: 15px;
        max-width: 100%;
        background-color: rgb(242, 243, 243);
        border-radius: 5px;
        display: flex;
        justify-content: center;
    }
    /* Content-page-one */
    .content-page-one-container{
        padding-top: 50px;
    }
    .content-page-one-container h2{
        font-size: 28px;
        line-height: 2.9rem;
    }
    .c-p-o-c-box-one{
        display: block;
    }
    .c-p-o-c-box-one-left,.c-p-o-c-box-one-right{
        width: 100%;
    }
    .c-p-o-c-box-one-left > p:nth-child(1){
        font-size: 26px;
    }
    .c-p-o-c-box-one-left > p:nth-child(2), .c-p-o-c-box-one-left > p:nth-child(3){
        font-size: 15.5px;
    }
    .c-p-o-c-box-one-left > .check-one > img{
        margin-top: 4px;
        width: 16px;
        height: 16px;
    }
    .c-p-o-c-box-one-left > .check-one > p{
        font-size: 15px;
    }
    .membership-btn button{
        margin-bottom: 20px;
        padding: 14px 45px;
        font-size: 15px;
    }

    /* Service and Product List */
    .service-product-list{
        gap: 15px;
    }
    .first-product, .second-product, .third-product{
        padding: 15px;
    }
    .first-product > p, .second-product > p, .third-product > p{
        font-size: 14px;
    }
    .dealer-btn > button{
        font-size: 14px;
    }

    /* Community Section */
    .four-boxes > .box-one, .four-boxes > .box-two, .four-boxes > .box-three, .four-boxes > .box-four{
        flex-basis: 40%;
    }

    /* MERN Stack Banner */
    .mern-content-box .ly-one > h2{
        font-size: 18px;
    }
    .ly-two{
        display: block;
    }
    .ly-two > p{
        font-size: 16px;
        color: rgb(53, 53, 53);
    }
    .ly-two > img{
        width: 200px;
    }
    .course-content > p:nth-child(1),
    .course-content > p:nth-child(2),
    .course-content > p:nth-child(3),
    .course-content > p:nth-child(4){
        flex-basis: 20%;
    }
    .course-details{
        display: block;
    }
    .enroll-btn{
        margin-top: 20px;
    }

    /* Footer */
    .footer-section-one, .footer-section-two, .footer-section-three{
        flex-basis: 30%;
        flex-grow: 1;
    }
    .footer-section-four{
        flex-basis: 45%;
        flex-grow: 1;
    }
    
}

@media screen and (max-width:940px){
    /* Hero-Banner */
    .hero-banner{
        display: block;
        padding-bottom: 50px;
    }
    /* first-banner */
    .first-banner > .box{
        display: block;
        height: 300px;
        padding: 20px;
    }
    .first-banner > .box > .box-right{
        display: block;
    }
    .first-banner > .box > .box-left > i{
        margin-bottom: 20px;
    }
    .first-banner > .box > .box-right p{
        margin-bottom: 10px;
    }
    /* Content-page-one */
    .content-page-one-container{
        padding-top: 50px;
    }
    .content-page-one-container h2{
        font-size: 26px;
        line-height: 2.9rem;
        width: 700px;
    }
    .c-p-o-c-box-one{
        display: block;
        margin-bottom: 50px;
    }
    .c-p-o-c-box-one-left,.c-p-o-c-box-one-right{
        width: 100%;
    }
    .c-p-o-c-box-one-left > p:nth-child(1){
        font-size: 22px;
    }
    .c-p-o-c-box-one-left > p:nth-child(2), .c-p-o-c-box-one-left > p:nth-child(3){
        font-size: 14.5px;
    }
    .c-p-o-c-box-one-left > .check-one > img{
        margin-top: 4px;
        width: 15px;
        height: 15px;
    }
    .c-p-o-c-box-one-left > .check-one > p{
        font-size: 14px;
    }
    .membership-btn button{
        margin-bottom: 20px;
        padding: 12px 45px;
        font-size: 15px;
    }

    /* Content Page Two */
    .content-page-two{
        padding: 35px 0;
    }
    .content-page-two-container > .c-p-t-c-heading > h2{
        margin: 20px 0;
        font-size: 28px;
    }
    .content-page-two-container > .c-p-t-c-heading > p{
        margin-bottom: 30px;
        font-size: 15.5px;
    }
    .c-p-t-c-box-one{
        flex-basis: 30%;
    }
    /* Service and Product List */
    .service-product-list{
        gap: 20px;
    }
    .first-product, .second-product, .third-product{
        padding: 15px;
    }
    .first-product > h3, .second-product > h3, .third-product > h3{
        font-size: 18px;
    }
    .first-product > p, .second-product > p, .third-product > p{
        font-size: 13px;
    }
    .dealer-btn > button{
        font-size: 13px;
    }
}

@media screen and (max-width: 872px){
    .service-product-list{
        gap: 20px;
    }
    .first-product, .second-product, .third-product{
        padding: 15px;
    }
    .first-product > h3, .second-product > h3, .third-product > h3{
        font-size: 18px;
    }
    .first-product > p, .second-product > p, .third-product > p{
        font-size: 13px;
    }
    .dealer-btn > button{
        font-size: 13px;
    }
    /* Community Section */
    .person-img-container > img{
        width: 60px;
    }

    /* MERN Stack Section */
    .mern-headings > p{
        font-size: 14.5px;
    }
    .mern-headings > h2{
        font-size: 26px;
        text-align: center;
    }

}

@media screen and (max-width:768px){
    /* Hero-Banner */
    .hero-banner{
        display: block;
        padding-bottom: 50px;
    }
    .hero-banner-left h2{
        font-size: 42px;
    }
    .hero-banner-left p{
        font-size: 15.5px;
    }
    .hero-banner-right img{
        width: 430px;
    }
    /* Content-page-one */
    .content-page-one-container{
        padding-top: 50px;
    }
    .content-page-one-container h2{
        font-size: 18px;
        line-height: 1.8rem;
        width: 450px;
    }
    .c-p-o-c-box-one{
        display: block;
        margin-bottom: 50px;
    }
    .c-p-o-c-box-one-left,.c-p-o-c-box-one-right{
        width: 100%;
    }
    .c-p-o-c-box-one-left > p:nth-child(1){
        font-size: 18px;
    }
    .c-p-o-c-box-one-left > p:nth-child(2), .c-p-o-c-box-one-left > p:nth-child(3){
        font-size: 13px;
    }
    .c-p-o-c-box-one-left > .check-one > img{
        margin-top: 4px;
        width: 14px;
        height: 14px;
    }
    .c-p-o-c-box-one-left > .check-one > p{
        font-size: 13px;
    }
    .membership-btn button{
        margin-bottom: 20px;
        padding: 10px 45px;
        font-size: 14px;
    }

    /* Content Page Two */
    .content-page-two{
        padding: 25px 0;
    }
    .content-page-two-container > .c-p-t-c-heading > h2{
        margin: 15px 0;
        font-size: 26px;
    }
    .content-page-two-container > .c-p-t-c-heading > p{
        margin-bottom: 25px;
        font-size: 14.5px;
    }
    .c-p-t-c-box-one{
        flex-basis: 50%;
    }
    /* Service and Product List */
    .services-container{
        margin-top: 50px;
    }
    .services-main-container > h3{
        font-size: 26px;
    }
    .services-main-container > p{
        font-size: 14.5px;
    }
    .service-product-list{
        display: block;
        margin-top: 60px;
    }
    .first-product > h3, .second-product > h3, .third-product > h3{
        font-size: 18px;
    }
    .first-product, .second-product, .third-product{
        margin-bottom: 35px;
    }
    /* Community Section */
    .community-heading > p:nth-child(1){
        font-size: 14.5px;
    }
    .community-heading > h2{
        font-size: 26px;
    }
    .community-heading > p:nth-child(3){
        font-size: 14.5px;
    }
    .four-boxes > .box-one, .four-boxes > .box-two, .four-boxes > .box-three, .four-boxes > .box-four{
        flex-basis: 100%;
    }
    .person-img-container > img:nth-child(1), 
    .person-img-container > img:nth-child(2),
    .person-img-container > img:nth-child(3),
    .person-img-container > img:nth-child(4){
        width: 80px;
    }
    .person-img-container > img:nth-child(5),
    .person-img-container > img:nth-child(6),
    .person-img-container > img:nth-child(7),
    .person-img-container > img:nth-child(8){
        display: none;
    }

    /* MERN Stack Section */
    .mern-headings > p{
        font-size: 14.5px;
    }
    .mern-headings > h2{
        font-size: 26px;
        text-align: center;
    }
    .mern-content-box .ly-one{
        display: block;
    }
    .mern-content-box .ly-one > h2{
        margin-bottom: 20px;
    }
    .course-details > .left{
        display: block;
    }
    .left > .one,
    .left > .two,
    .left > .three,
    .left > .four{
        margin-bottom: 10px;
    }

    /* Review Section */
    .review-heading > p{
        font-size: 14.5px;
        text-align: center;
    }
    .review-heading > h2{
        font-size: 26px;
        text-align: center;
    }
    .review-boxes{
        display: block;
    }
    .review-box-one, .review-box-two, .review-box-three{
        margin-bottom: 20px;
    }

    /* Footer */
    .footer-section-one, 
    .footer-section-two, 
    .footer-section-three, 
    .footer-section-four{
        flex-basis: 100%;
        flex-grow: 1;
    }
    .company-profile{
        display: block;
    }
    .company-profile > p{
        margin-bottom: 10px;
    }

    /* Learn More */
    .learn-header{
        margin-top: 20px;
    }
    .learn-header > p, .learner-body > p{
        font-size: 14.5px;
    }
    .learner-body{
        height: 450px;
        overflow: scroll;
    }
}

@media screen and (max-width:488px){
    /* Hero-Banner */
    .hero-banner{
        display: block;
        padding-bottom: 50px;
    }
    .hero-banner-left h2{
        font-size: 32px;
    }
    .hero-banner-left p{
        font-size: 14.5px;
    }
    .doubble-btn{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .hero-banner-right img{
        width: 280px;
    }

    /* first-banner */
    .first-banner > .box{
        display: block;
        height: 300px;
        padding: 20px;
    }
    .first-banner > .box > .box-right{
        display: block;
    }
    .first-banner > .box > .box-left > i{
        margin-bottom: 20px;
    }
    .first-banner > .box > .box-right p{
        margin-bottom: 10px;
    }

    /* Content-page-one */
    .content-page-one-container{
        padding-top: 50px;
    }
    .content-page-one-container h2{
        font-size: 18px;
        line-height: 1.8rem;
        width: 300px;
    }
    .c-p-o-c-box-one{
        display: block;
        margin-bottom: 50px;
    }
    .c-p-o-c-box-one-left,.c-p-o-c-box-one-right{
        width: 100%;
    }
    .c-p-o-c-box-one-left > p:nth-child(1){
        font-size: 18px;
    }
    .c-p-o-c-box-one-left > p:nth-child(2), .c-p-o-c-box-one-left > p:nth-child(3){
        font-size: 13px;
    }
    .c-p-o-c-box-one-left > .check-one > img{
        margin-top: 4px;
        width: 14px;
        height: 14px;
    }
    .c-p-o-c-box-one-left > .check-one > p{
        font-size: 13px;
    }
    .membership-btn button{
        margin-bottom: 20px;
        padding: 10px 45px;
        font-size: 14px;
    }

    /* Content Page Two */
    .content-page-two{
        padding: 25px 0;
    }
    .content-page-two-container > .c-p-t-c-heading > h2{
        margin: 15px 0;
        font-size: 26px;
    }
    .content-page-two-container > .c-p-t-c-heading > p{
        margin-bottom: 25px;
        font-size: 14.5px;
    }
}